Subject: Meter 9682
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Feb 2000 07:25:00 -0800 (PST)

George-

In this afternoon's meeting with Producer Services, Jill mentioned that the 
referenced well had been reperfed (meaning they shot more holes in the well 
piping allowing more gas to flow out of the well) and was now producing 
approximately 800/day.  Per Jill, the MDQ on this well is 3000/day.  You may 
want to look at getting this nom revised for the rest of the month.

Mary-  could you get Heidi or Lisa to check the transport rate we currently 
show on this?  It's being purchased for SC-.17 and is flowing through King 
Ranch.  

Thanks.